/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
/** Colors */
/** Fonts */
/** Media Queries */
/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/
/* open-sans-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 800;
  src: url("../../assets/fonts/open-sans-v44-latin_latin-ext-800italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: italic;
  font-weight: 400;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: italic;
  font-weight: 500;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-500italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Raleway";
  font-style: normal;
  font-weight: 800;
  src: url("../../assets/fonts/raleway-v37-latin_latin-ext-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/*--------------------------------------------------------------
# Reset
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
  height: auto;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/*--------------------------------------------------------------
# Core
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
html,
body {
  height: 100%;
  display: flex;
  flex-direction: column;
  font-family: "Open Sans", sans-serif;
  font-display: swap;
}

html {
  font-size: 10px;
  scroll-behavior: smooth;
  scroll-padding-top: 8rem;
}

body {
  font-size: 1.6rem;
  line-height: 1.5;
}

main {
  flex: 1;
  margin-top: 84px;
}
@media (max-width: 768px) {
  main {
    margin-top: 73px;
  }
}

a {
  text-decoration: none;
}

p {
  font-size: 1.6rem;
}
@media (max-width: 479px) {
  p {
    font-size: 1.5rem;
  }
}

ul {
  padding: 0;
}

.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 2rem;
}

.btn {
  display: inline-block;
  padding: 1.5rem 8rem;
  margin-top: 2rem;
  color: #fff;
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  background: #161615;
  border-radius: 0;
  transition: all 0.2s;
}
.btn:hover {
  background: #a8d4ed;
  color: #161615;
}
@media (max-width: 992px) {
  .btn {
    font-size: 1.4rem;
  }
}

.page-header {
  background: #f5f5f5;
}
.page-header .page-header__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 992px) {
  .page-header .page-header__wrapper {
    grid-template-columns: 5fr 1fr;
  }
}
@media (max-width: 768px) {
  .page-header .page-header__wrapper {
    grid-template-columns: 1fr;
  }
}
.page-header .page-header__wrapper .page-header__content {
  padding: 8rem 0;
}
@media (max-width: 992px) {
  .page-header .page-header__wrapper .page-header__content {
    padding: 6rem 0;
  }
}
.page-header .page-header__wrapper .page-header__content h1 {
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
  font-size: 1.6rem;
  margin-bottom: 2rem;
  display: block;
  letter-spacing: 2px;
  color: #6f6f6f;
}
@media (max-width: 992px) {
  .page-header .page-header__wrapper .page-header__content h1 {
    font-size: 1.4rem;
  }
}
.page-header .page-header__wrapper p {
  font-size: 2.4rem;
}
@media (max-width: 992px) {
  .page-header .page-header__wrapper p {
    font-size: 2rem;
  }
}

.nopage-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10rem 0;
  min-height: calc(100vh - 380px);
}
.nopage-wrapper h1 {
  text-transform: uppercase;
  font-size: 32px;
  text-align: center;
  color: #757575;
}
@media (max-width: 768px) {
  .nopage-wrapper h1 {
    font-size: 24px;
  }
}
.nopage-wrapper h2 {
  font-size: 48px;
  text-align: center;
}
@media (max-width: 768px) {
  .nopage-wrapper h2 {
    font-size: 36px;
  }
}
@media (max-width: 479px) {
  .nopage-wrapper h2 {
    font-size: 28px;
  }
}

.policy-content {
  padding: 8rem 0;
  max-width: 720px;
  margin: 0 auto;
  text-align: justify;
}
@media (max-width: 768px) {
  .policy-content {
    padding: 4rem 0;
  }
}
.policy-content ul {
  margin-left: 14px;
}
.policy-content h2, .policy-content h3 {
  font-weight: 500;
  margin-top: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 479px) {
  .policy-content h2 {
    font-size: 20px;
  }
}
.policy-content a {
  color: #161615;
}
.policy-content a:hover {
  text-decoration: underline;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.main-header {
  background: #161615;
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  z-index: 999;
}
.main-header .cta {
  padding: 1rem;
}
@media (max-width: 768px) {
  .main-header .cta {
    padding: 2rem 1rem;
    display: flex;
    align-items: flex-start;
    width: 100%;
  }
}
.main-header .cta a {
  color: #fff;
  font-family: "Raleway", sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: all 0.2s;
  display: inline-flex;
}
.main-header .cta a:hover {
  color: #a8d4ed;
}
.main-header .cta a:hover svg {
  fill: #a8d4ed;
}
@media (max-width: 992px) {
  .main-header .cta a {
    font-size: 1.4rem;
  }
}
.main-header .cta a svg {
  fill: #fff;
  transition: all 0.2s;
  margin-left: 1rem;
  top: -1px;
  position: relative;
}
.main-header .menu-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 768px) {
  .main-header .menu-wrapper {
    display: flex;
    flex-direction: column;
    min-height: auto;
  }
  .main-header .menu-wrapper.js-is-open {
    min-height: 100vh;
  }
}
.main-header .top-part {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .main-header .top-part {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
.main-header .top-part .branding-wrapper {
  max-width: 160px;
}
@media (max-width: 768px) {
  .main-header .top-part .branding-wrapper {
    max-width: 120px;
  }
}
.main-header .top-part .branding-wrapper .logo {
  display: flex;
  padding: 2rem 0;
}
.main-header .top-part .branding-wrapper .logo img svg {
  width: 160px;
}
.main-header .top-part .hamburger-wrapper {
  display: none;
}
@media (max-width: 768px) {
  .main-header .top-part .hamburger-wrapper {
    display: flex;
  }
}
.main-header .bot-part {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex: 1;
}
@media (max-width: 768px) {
  .main-header .bot-part {
    display: none;
  }
}
@media (max-width: 768px) {
  .main-header .js-is-open .bot-part {
    display: flex;
    width: 100%;
    flex-direction: column;
    justify-content: center;
  }
}
.main-header .nav-primary {
  padding: 1rem 0;
  display: flex;
  justify-content: center;
  flex: 1;
}
@media (min-width: 769px) and (max-width: 992px) {
  .main-header .nav-primary {
    justify-content: flex-end;
  }
}
@media (max-width: 768px) {
  .main-header .nav-primary {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
  }
}
.main-header .nav-primary #menu-primary-menu {
  display: inline-flex;
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu {
    flex-direction: column;
  }
}
.main-header .nav-primary #menu-primary-menu li {
  position: relative;
  display: inline-block;
  margin: 0 3rem;
}
@media (min-width: 993px) and (max-width: 1200px) {
  .main-header .nav-primary #menu-primary-menu li {
    margin: 0 2rem;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .main-header .nav-primary #menu-primary-menu li {
    margin: 0 1rem;
  }
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu li {
    margin: 2rem 0;
  }
}
.main-header .nav-primary #menu-primary-menu li:hover .sub-menu {
  display: flex;
  flex-direction: column;
}
.main-header .nav-primary #menu-primary-menu li a {
  display: flex;
  padding: 0.5rem 1rem;
  color: #fff;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 600;
  transition: all 0.2s;
}
.main-header .nav-primary #menu-primary-menu li a:hover {
  color: #a8d4ed;
}
@media (max-width: 992px) {
  .main-header .nav-primary #menu-primary-menu li a {
    font-size: 1.4rem;
  }
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu li a {
    font-size: 2rem;
  }
}
.main-header .nav-primary #menu-primary-menu .sub-menu {
  position: absolute;
  display: none;
  margin-top: 0;
  padding-top: 26px;
  left: -5px;
  width: max-content;
  background: #161615;
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu .sub-menu {
    display: flex;
    position: relative;
    flex-direction: column;
    margin-top: 1rem;
    padding-top: 0;
    background: none;
  }
}
.main-header .nav-primary #menu-primary-menu .sub-menu li {
  margin: 0;
  padding: 1rem 0.5rem;
  border-top: 1px solid #333;
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu .sub-menu li {
    margin-left: 2rem;
    padding: 0.5rem;
    border-top: none;
  }
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu .sub-menu li:first-of-type {
    border-top: none;
  }
}
.main-header .nav-primary #menu-primary-menu .sub-menu li:last-of-type {
  border-bottom: none;
}
.main-header .nav-primary #menu-primary-menu .sub-menu li a {
  font-size: 14px;
}
@media (max-width: 768px) {
  .main-header .nav-primary #menu-primary-menu .sub-menu li a::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 8px;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    left: -5px;
  }
}
@media (min-width: 769px) and (max-width: 992px) {
  .main-header .more-info {
    display: none;
  }
}
.main-header .more-info a {
  display: flex;
  font-size: 16px;
  font-family: "Raleway", sans-serif;
  letter-spacing: 1px;
  color: #fff;
}
.main-header .more-info a img {
  width: 24px;
  margin-right: 10px;
  transform: scale(1.25);
}
@media (max-width: 768px) {
  .main-header .more-info a {
    margin-left: 2px;
  }
}
@media (max-width: 768px) {
  .main-header .more-info {
    display: flex;
    width: 100%;
    padding: 1.75rem 0 1.75rem 1rem;
  }
}

.hamburger {
  font: inherit;
  display: flex;
  overflow: visible;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity, filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
}

.hamburger.js-is-active .hamburger-inner,
.hamburger.js-is-active .hamburger-inner:after,
.hamburger.js-is-active .hamburger-inner:before {
  background-color: #ffffff;
}

.hamburger-box {
  position: relative;
  display: inline-block;
  width: 32px;
  height: 24px;
}

.hamburger-inner {
  top: 50%;
  display: block;
  margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  position: absolute;
  width: 32px;
  height: 3px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform;
  /* border-radius: 4px; */
  background-color: #ffffff;
}

.hamburger-inner:after,
.hamburger-inner:before {
  display: block;
  content: "";
}

.hamburger-inner:before {
  top: -10px;
}

.hamburger-inner:after {
  bottom: -10px;
}

.hamburger--spin .hamburger-inner {
  z-index: 999;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition-duration: 0.22s;
}

.hamburger--spin .hamburger-inner:before {
  transition: top 0.1s ease-in 0.25s, opacity 0.1s ease-in;
}

.hamburger--spin .hamburger-inner:after {
  transition: bottom 0.1s ease-in 0.25s, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spin.js-is-active .hamburger-inner {
  transition-delay: 0.12s;
  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  transform: rotate(225deg);
}

.hamburger--spin.js-is-active .hamburger-inner:before {
  top: 0;
  transition: top 0.1s ease-out, opacity 0.1s ease-out 0.12s;
  opacity: 0;
}

.hamburger--spin.js-is-active .hamburger-inner:after {
  bottom: 0;
  transition: bottom 0.1s ease-out, transform 0.22s cubic-bezier(0.215, 0.61, 0.355, 1) 0.12s;
  transform: rotate(-90deg);
}

/*--------------------------------------------------------------
# Offer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.index-offer {
  padding: 19rem 0;
  margin-top: 8rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 992px) {
  .index-offer {
    padding: 12rem 0;
  }
}
@media (max-width: 768px) {
  .index-offer {
    padding: 4rem 0;
  }
}
.index-offer:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: calc(50% - 8rem);
  height: 100%;
  background: #f5f5f5;
  z-index: -2;
}
@media (max-width: 768px) {
  .index-offer:before {
    width: 100%;
    height: 50%;
    top: 50%;
  }
}
.index-offer .index-offer__wrapper {
  display: grid;
  grid-template-columns: 4fr 6fr;
  grid-gap: 4rem;
}
@media (max-width: 768px) {
  .index-offer .index-offer__wrapper {
    grid-template-columns: 1fr;
    grid-gap: 6rem;
  }
}
.index-offer .top-part {
  display: flex;
  align-items: center;
}
.index-offer .top-part span {
  font-weight: 600;
  font-family: "Raleway", sans-serif;
  font-size: 1.4rem;
  margin-bottom: 2rem;
  display: block;
  letter-spacing: 2px;
  color: #6f6f6f;
}
@media (max-width: 992px) {
  .index-offer .top-part span {
    font-size: 1.2rem;
  }
}
.index-offer .top-part h1 {
  font-size: 2.5rem;
  font-weight: normal;
  max-width: 520px;
  margin-bottom: 2rem;
}
@media (max-width: 992px) {
  .index-offer .top-part h1 {
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .index-offer .top-part h1 {
    margin-bottom: 1rem;
  }
}
.index-offer .bottom-part {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.index-about {
  position: relative;
  z-index: 1;
}
@media (max-width: 992px) {
  .index-about {
    padding: 12rem 0;
  }
}
@media (max-width: 768px) {
  .index-about {
    padding: 4rem 0;
  }
}
.index-about:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: calc(50% - 8rem);
  height: 50%;
  background: #f5f5f5;
  z-index: -2;
}
@media (max-width: 768px) {
  .index-about:before {
    width: 100%;
    height: 50%;
    top: 50%;
  }
}
.index-about .index-about__wrapper {
  display: grid;
  grid-template-columns: 5fr 4fr;
  grid-gap: 4rem;
}
@media (max-width: 768px) {
  .index-about .index-about__wrapper {
    grid-gap: 0;
    display: flex;
    flex-direction: column-reverse;
  }
}
.index-about .part-one {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.index-about .part-one span {
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
  font-size: 1.4rem;
  margin-bottom: 2rem;
  display: block;
  letter-spacing: 2px;
  color: #6f6f6f;
}
@media (max-width: 992px) {
  .index-about .part-one span {
    font-size: 1.2rem;
  }
}
.index-about .part-one .text h2 {
  font-size: 2.5rem;
  font-weight: normal;
}
@media (max-width: 992px) {
  .index-about .part-one .text h2 {
    font-size: 2rem;
  }
}
.index-about .part-one .boxes {
  display: inline-flex;
  margin-top: 2rem;
}
@media (max-width: 768px) {
  .index-about .part-one .boxes {
    margin-top: 1rem;
  }
}
.index-about .part-one .boxes .btn {
  margin-right: 1rem;
  padding: 1.5rem 6rem;
}
.index-about .part-two {
  padding: 8rem 0;
  background-size: 100% 50%;
  display: flex;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .index-about .part-two {
    padding: 0;
  }
}
.index-about .part-two:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #f5f5f5;
  z-index: -2;
}

/*--------------------------------------------------------------
# CTA
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.index-cta {
  background: #a8d4ed;
}
.index-cta .index-cta__wrapper {
  padding: 4rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 479px) {
  .index-cta .index-cta__wrapper {
    padding: 3rem 0;
  }
}
.index-cta .index-cta__wrapper a {
  font-family: "Raleway", sans-serif;
  font-size: 2.4rem;
  font-weight: 600;
  color: #161615;
  text-transform: uppercase;
  letter-spacing: 2px;
  display: inline-flex;
}
.index-cta .index-cta__wrapper a:hover img {
  transform: translateX(16px);
}
.index-cta .index-cta__wrapper a img {
  margin-left: 1rem;
  transition: all 0.2s;
}
@media (max-width: 768px) {
  .index-cta .index-cta__wrapper a {
    font-size: 2rem;
  }
}
@media (max-width: 479px) {
  .index-cta .index-cta__wrapper a {
    font-size: 1.8rem;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.index-contact {
  padding: 24rem 0;
}
@media (max-width: 992px) {
  .index-contact {
    padding: 12rem 0;
  }
}
@media (max-width: 768px) {
  .index-contact {
    padding: 8rem 0;
  }
}
.index-contact .index-contact__grid {
  display: grid;
  grid-template-columns: 3fr 4fr;
  grid-gap: 8rem;
}

.part-one {
  padding: 8rem 0;
}
.part-one address {
  font-style: normal;
}
.part-one address .address-details h3 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.8;
}
@media (max-width: 992px) {
  .part-one address .address-details h3 {
    font-size: 1.8rem;
  }
}
.part-one address .address-details p {
  font-size: 2rem;
  line-height: 1.8;
}
@media (max-width: 992px) {
  .part-one address .address-details p {
    font-size: 1.8rem;
  }
}
.part-one address .address-details a {
  font-size: 2rem;
  align-self: flex-start;
  line-height: 1.8;
  color: #161615;
  display: inline-flex;
}
@media (max-width: 992px) {
  .part-one address .address-details a {
    font-size: 1.8rem;
  }
}
.part-one address .address-details a:hover {
  text-decoration: underline;
}
.part-one address .address-details a img {
  margin-right: 1rem;
}
.part-one address .contact-details {
  display: inline-flex;
  flex-direction: column;
  margin-top: 3rem;
}
.part-one address .contact-details a {
  font-size: 2rem;
  align-self: flex-start;
  line-height: 1.8;
  color: #161615;
  display: inline-flex;
}
@media (max-width: 992px) {
  .part-one address .contact-details a {
    font-size: 1.8rem;
  }
}
.part-one address .contact-details a:hover {
  text-decoration: underline;
}
.part-one address .contact-details a img {
  margin-right: 1rem;
}

.part-two .part-two__text h2 {
  font-size: 2.8rem;
  font-weight: normal;
  margin-bottom: 2rem;
}
@media (max-width: 992px) {
  .part-two .part-two__text h2 {
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .part-two .part-two__text h2 {
    margin-bottom: 1rem;
  }
}
.part-two .part-two__text span {
  text-transform: uppercase;
  font-weight: 600;
  font-family: "Raleway", sans-serif;
  font-size: 1.4rem;
  margin-bottom: 2rem;
  display: block;
  letter-spacing: 2px;
  color: #6f6f6f;
}
@media (max-width: 992px) {
  .part-two .part-two__text span {
    font-size: 1.2rem;
  }
}

.index .index-contact__grid {
  display: flex;
  justify-content: center;
}
.index .index-contact__grid .part-one {
  padding: 0;
  display: flex;
  justify-content: flex-end;
}
.index .index-contact__grid .part-two {
  text-align: center;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
footer {
  background: #161615;
  color: #fff;
  position: relative;
}
footer::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("/assets/img/obraz1800-webp.webp");
  background-size: cover;
  background-position: center;
  z-index: 1;
  opacity: 0.5;
}

.footer__grid {
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  grid-gap: 4rem;
  padding: 8rem 0;
  position: relative;
  z-index: 9;
}
@media (max-width: 1200px) {
  .footer__grid {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 768px) {
  .footer__grid {
    padding: 4rem 0;
  }
}

@media (max-width: 1200px) {
  .footer__one {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
@media (max-width: 768px) {
  .footer__one {
    align-items: flex-start;
  }
}
@media (max-width: 479px) {
  .footer__one .branding {
    max-width: 140px;
  }
}

.footer__two {
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 768px) {
  .footer__two {
    align-items: flex-start;
  }
}
.footer__two .links {
  padding-bottom: 4rem;
  margin-bottom: 4rem;
  border-bottom: 1px solid #333;
  display: flex;
  justify-content: center;
}
.footer__two ul {
  margin: 0;
  padding: 0;
}
.footer__two li {
  list-style: none;
  display: inline-flex;
}
.footer__two a:not(.social-link) {
  font-family: "Raleway", sans-serif;
  font-size: 1.3rem;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 0.5rem;
  margin: 0 1rem;
  font-weight: 600;
  transition: all 0.2s;
}
.footer__two a:not(.social-link):hover {
  color: #a8d4ed;
}
@media (max-width: 768px) {
  .footer__two a:not(.social-link) {
    padding: 0 1rem 0 0;
    margin: 0 1rem 0 0;
  }
}
.footer__two .copyrights {
  font-size: 1.4rem;
}

.footer__three {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 1200px) {
  .footer__three {
    justify-content: center;
  }
}
@media (max-width: 768px) {
  .footer__three {
    justify-content: flex-start;
  }
}
.footer__three .socials ul {
  margin: 0;
  padding: 0;
}
.footer__three .socials li {
  list-style: none;
  display: inline-flex;
  padding: 1rem;
}
@media (max-width: 768px) {
  .footer__three .socials li {
    padding: 0;
    margin: 0 2rem 0 0;
  }
}
.footer__three .socials img {
  transition: all 0.2s;
}
.footer__three .socials img:hover {
  transform: scale(1.2);
}

.social-links {
  display: flex;
  justify-content: center;
  gap: 12px 24px;
  flex-wrap: wrap;
  margin-bottom: 48px;
}

.social-list {
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  gap: 0 24px;
  font-size: 15px;
}
.social-list a {
  display: flex;
  align-items: center;
  gap: 0 12px;
  color: #fff;
}
.social-list a:hover {
  text-decoration: underline;
}

.cookie-notification {
  background: black;
  position: fixed;
  bottom: -200px;
  left: 0;
  transition: all 1s ease-in-out;
  z-index: 999;
  margin: 20px;
}
@media (max-width: 768px) {
  .cookie-notification {
    right: 0;
    margin: 0;
  }
}
.cookie-notification.active {
  bottom: 0;
  display: block;
}
.cookie-notification .cookie-notification__wrapper {
  padding: 20px;
  text-align: center;
  max-width: 410px;
  margin: 0 auto;
  font-size: 14px;
}
.cookie-notification .cookie__content {
  color: #9b9b9b;
  margin-bottom: 5px;
}
.cookie-notification .cookie__content p {
  font-size: 14px;
}
.cookie-notification .cookie__buttons {
  display: inline-flex;
  margin-top: 8px;
}
.cookie-notification .cookie__buttons button {
  cursor: pointer;
  margin-left: 10px;
  background: #00d57b;
  border: 0;
  border-radius: 0;
  color: #161615;
  padding: 4px 18px;
  height: 28px;
  transition: all 0.2s;
}
.cookie-notification .cookie__buttons button:hover {
  background: #00ff93;
}
.cookie-notification .cookie__buttons a {
  color: #9b9b9b;
  padding: 4px 12px;
  background: #333;
  height: 28px;
  transition: all 0.2s;
}
.cookie-notification .cookie__buttons a:hover {
  color: #fff;
  background: #444;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.about-main {
  position: relative;
}
.about-main::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background: url("/assets/img/forest.webp");
}
@media (max-width: 1200px) {
  .about-main::after {
    display: none;
  }
}
.about-main .about-main__wrapper {
  padding: 12rem 0;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4rem;
}
@media (max-width: 1200px) {
  .about-main .about-main__wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 1200px) {
  .about-main .about-main__wrapper {
    grid-template-columns: 1fr;
    grid-gap: 3rem;
    padding: 4rem 0;
  }
}
.about-main .image-part {
  display: flex;
  justify-content: center;
  align-self: flex-start;
}
@media (max-width: 992px) {
  .about-main .image-part {
    justify-content: flex-start;
  }
}
.about-main .text-part {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-main .text-part .text-part__content {
  max-width: 580px;
}
@media (max-width: 1200px) {
  .about-main .text-part .text-part__content {
    min-width: 100%;
    margin-top: 2rem;
  }
}
.about-main .text-part .text-part__content h3 {
  margin-bottom: 2rem;
  font-weight: normal;
  font-size: 2.4rem;
}
@media (max-width: 1200px) {
  .about-main .text-part .text-part__content h3 {
    font-size: 2rem;
  }
}
.about-main .text-part p {
  margin-bottom: 1rem;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.team-member {
  padding: 8rem 0;
}
@media (max-width: 1200px) {
  .team-member {
    padding: 5rem 0 2rem 0;
  }
}
.team-member:nth-child(odd) {
  background: #f5f5f5;
}
.team-member .team-member__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4rem;
}
@media (max-width: 1200px) {
  .team-member .team-member__wrapper {
    grid-template-columns: 1fr;
    grid-gap: 3rem;
  }
}
.team-member .photo-part {
  display: flex;
  justify-content: center;
  align-self: flex-start;
}
@media (max-width: 1200px) {
  .team-member .photo-part {
    justify-content: flex-start;
  }
}
.team-member .text-part {
  display: flex;
  align-items: center;
  padding-right: 3rem;
}
@media (max-width: 768px) {
  .team-member .text-part {
    padding-right: 0;
  }
}
.team-member .text-part h2 {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 3.2rem;
  margin-bottom: 6rem;
  position: relative;
}
@media (max-width: 768px) {
  .team-member .text-part h2 {
    font-size: 2.4rem;
  }
}
.team-member .text-part h2::after {
  content: "";
  position: absolute;
  bottom: -2.5rem;
  left: 0;
  height: 4px;
  width: 100%;
  background: #a8d4ed;
}
.team-member .text-part p {
  margin-bottom: 2rem;
}

/*--------------------------------------------------------------
# Offer
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.therapies {
  padding: 8rem 0;
}
@media (max-width: 992px) {
  .therapies {
    padding: 4rem 0;
  }
}
.therapies .therapies__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 10rem;
}
@media (max-width: 992px) {
  .therapies .therapies__wrapper {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}
.therapies .specific__text {
  margin-bottom: 4rem;
}
.therapies .specific__text h2 {
  margin-bottom: 5rem;
  font-weight: 500;
  position: relative;
}
@media (max-width: 992px) {
  .therapies .specific__text h2 {
    font-size: 2rem;
  }
}
.therapies .specific__text h2::after {
  content: "";
  position: absolute;
  bottom: -2.5rem;
  left: 0;
  height: 4px;
  width: 100%;
  background: #a8d4ed;
}
.therapies .specific__text ul li {
  list-style-type: square;
  margin-left: 3rem;
  margin-bottom: 1rem;
}
.therapies .more {
  padding-top: 4rem;
  margin-left: 2rem;
}
.therapies .more h3 {
  font-weight: 500;
  font-size: 2rem;
}
.therapies .more li {
  list-style: square;
  margin-bottom: 1.5rem;
  margin-left: 2.5rem;
}
.therapies .more li a {
  color: #161615;
  font-size: 1.6rem;
}
.therapies .more li a:hover {
  text-decoration: underline;
}

.therapies-list__grid {
  padding: 12rem 0 10rem 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 4rem;
}
@media (max-width: 768px) {
  .therapies-list__grid {
    padding: 6rem 0 4rem 0;
    grid-template-columns: 1fr;
    grid-gap: 2rem;
  }
}
.therapies-list__grid .top {
  position: relative;
}
.therapies-list__grid .top .more {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #a8d4ed;
  color: #161615;
  padding: 1rem 6rem;
  box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.5);
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 14px;
  transition: all 0.2s;
}
.therapies-list__grid .therapies-list__item:hover img {
  transition: all 0.2s;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.therapies-list__grid .therapies-list__item:hover .more {
  background: #fff;
}
.therapies-list__grid .check-link {
  font-size: 2.4rem;
  padding: 1rem;
  border-top: 0;
  text-align: center;
  color: #161615;
  font-weight: normal;
  display: block;
  transition: all 0.2s;
}
@media (max-width: 992px) {
  .therapies-list__grid .check-link {
    font-size: 2rem;
  }
}

.leads {
  margin: 2rem 0 4rem 0;
}
.leads ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
.leads a:hover p {
  background: #a8d4ed;
  color: #161615;
}
.leads .leads-item {
  margin-right: 2rem;
  margin-bottom: 2rem;
}
.leads .leads-item img {
  max-width: 100px;
}
.leads .leads-item p {
  text-transform: uppercase;
  text-align: center;
  background: #161615;
  max-width: 100px;
  color: #fff;
  font-weight: bold;
  font-size: 1.4rem;
  letter-spacing: 1px;
  position: relative;
  margin-top: -1rem;
  z-index: 2;
  transition: all 0.2s;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.contact-page-main .contact-page-main__grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 4rem;
}
@media (max-width: 1200px) {
  .contact-page-main .contact-page-main__grid {
    grid-template-columns: 1fr;
    margin-bottom: 6rem;
  }
}
.contact-page-main .transport {
  margin-top: 4rem;
  max-width: 600px;
}
.contact-page-main .transport h3 {
  font-size: 2rem;
  font-weight: 600;
  line-height: 1.8;
  margin-bottom: 1rem;
}
.contact-page-main .transport p {
  margin-bottom: 1rem;
}
@media (max-width: 1200px) {
  .contact-page-main .part-one {
    padding: 4rem 0 0 0;
  }
}
.contact-page-main .part-map {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 1200px) {
  .contact-page-main .part-map {
    justify-content: flex-start;
  }
}
.contact-page-main .part-map iframe {
  max-width: 100%;
}
.contact-page-main address {
  margin-bottom: 2rem;
  padding-bottom: 5rem;
  border-bottom: 4px solid #a8d4ed;
}

/*--------------------------------------------------------------
# Opinions
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.opinions {
  padding: 8rem 0;
}
@media (max-width: 768px) {
  .opinions {
    padding: 4rem 0;
  }
}
.opinions .opinions__wrapper {
  display: grid;
  grid-template-columns: 1fr;
}
.opinions .opinion {
  padding: 4rem;
  border: 4px solid #a8d4ed;
  position: relative;
  max-width: 720px;
  margin-bottom: 4rem;
}
.opinions .opinion:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 479px) {
  .opinions .opinion {
    padding: 4rem;
  }
}
.opinions .opinion .opinion__text {
  font-size: 1.6rem;
  font-style: italic;
  margin-bottom: 2rem;
}
.opinions .opinion .opinion__info {
  display: flex;
  justify-content: space-between;
}
.opinions .opinion .opinion-author,
.opinions .opinion .opinion-date {
  font-weight: 500;
  font-size: 1.4rem;
  color: #757575;
}
.opinions .opinion .opinion__stars {
  display: flex;
  margin-bottom: 2rem;
}
.opinions .more-info-opinion {
  margin-top: 4rem;
}
.opinions .more-info-opinion a {
  color: #161615;
  text-decoration: underline;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.pricing-wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
}
.pricing-wrapper p {
  margin-bottom: 2rem;
}

.pricing-table-title {
  display: block;
  margin-bottom: 24px;
}
.pricing-table-title p {
  margin-bottom: 0;
}
.pricing-table-title p {
  font-size: 19px;
  font-weight: 600;
}
@media (max-width: 768px) {
  .pricing-table-title p {
    font-size: 17px;
  }
}
.pricing-table-title p + p {
  margin-top: 4px;
}

.pricing-table {
  width: 100%;
  border-top: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: 3rem;
}
.pricing-table thead th {
  margin: 0;
  background: #f7f7f7;
  padding: 12px;
  text-align: left;
  border-bottom: 3px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
}
.pricing-table tbody td {
  padding: 12px;
  text-align: left;
  border-bottom: 1px solid #d1d1d1;
  border-left: 1px solid #d1d1d1;
}

/*--------------------------------------------------------------
# Text page
--------------------------------------------------------------*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Reset
# Core


/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
.page-content-wrapper {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  margin-bottom: 80px;
}
.page-content-wrapper ul li:not(:last-child),
.page-content-wrapper ol li:not(:last-child) {
  margin-bottom: 8px;
}

.page-content-wrapper .container > :first-child:first-child {
  margin-block-start: 0;
}

.page-content-wrapper .container > :last-child:last-child {
  margin-block-end: 0;
}

.page-content-wrapper .container > * {
  margin-block-start: 20px;
  margin-block-end: 0;
}